Summarize Node Tree
GET
HTTPBearerheader
AuthorizationBearer <token>node_id*Node Idmax_nodes?Max NodesDefault
200Successful Response
application/json- response
anchor_node_id*Anchor Node Idlatest_updated_at*string|nullmarkdown*Markdownnode_count*Node Countnodes*array<>root_node_ids*array<string>[key: string]?anyExample Request
curl -X GET 'https://flywheel.paradigma.inc/api/v1/nodes/string/summary'Example Response
{ "anchor_node_id": "string", "latest_updated_at": "string", "markdown": "string", "node_count": 0, "nodes": [ { "artifact_count": 0, "depth": 0, "execution_count": 0, "node_id": "string", "summary": "string", "title": "string", "updated_at": "string" } ], "root_node_ids": [ "string" ]}